a { color:#FFFFFF; } 
a:visited { color:#FFFFFF; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp2b810ab{ color:#000000; text-decoration: underline} 
		a.wsp2b810ab:visited{ color:#000000; text-decoration: underline} 
		a.wsp2b810ab:active{ color:#000000; text-decoration: underline} 
		a.wsp2b810ab:hover{ color:#000000; text-decoration: underline} 
		a.wspfb3be96{ color:#000000; text-decoration: underline} 
		a.wspfb3be96:visited{ color:#000000; text-decoration: underline} 
		a.wspfb3be96:active{ color:#000000; text-decoration: underline} 
		a.wspfb3be96:hover{ color:#000000; text-decoration: underline} 
#menu_6b0b2a5b a { text-decoration: none; }
#menu_6b0b2a5b_pane { background-color: #3164B7; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_6b0b2a5b_hr { background-color: #646464; height: 1px; border: none; }
#menu_6b0b2a5b_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_6b0b2a5b_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_6b0b2a5b_entry:hover span { color:#FFFFFF !important; }
		.menu_6b0b2a5b_mainMenuEntry { text-align: center; }
		.menu_6b0b2a5b_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_6b0b2a5b_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_6b0b2a5b .mobileEntry { display: none; } 
		#menu_6b0b2a5b .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_6b0b2a5b .mobileEntry { display: block; } 
			#menu_6b0b2a5b .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_3d01cec2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:45px; min-width:200px; background:none;  }
#container_3d01cec2_padding { margin: 10px; display: block;  }
#text_439e7c9a { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle2 { text-align:left; }
.textstyle3 { font-size:16pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#000000; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle4 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_26cda9dd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#3164B7;  }
#container_26cda9dd_padding { margin: 10px; display: block;  }
#menu_6b0b2a5b { vertical-align: bottom; position:relative; display: inline-block; width:336px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:100px; height:34px; left:10px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle5 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.menustyle2 { position:absolute; width:140px; height:34px; left:110px;  }
.menustyle3 { position:absolute; width:100px; height:34px; left:250px;  }
.textstyle6 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; line-height: 1.5;  white-space: nowrap; }
#container_7a967b52 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:70px; max-width:800px; background:none;  }
#container_7a967b52_padding { margin: 10px; display: block;  }
#container_1eb7d35c { vertical-align: top; position:relative; display: inline-block; width:16%; min-height:151px; background:none;  }
#container_1eb7d35c_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic; font-weight:bold;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic; font-weight:bold;  }
#img_976738f { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:79%; min-width:50px; max-width:70px; background:none; border: 1px solid #404040; height:auto;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_3d0dae65 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:79%; min-width:50px; max-width:70px; background:none; border: 1px solid #404040; height:auto;  }
#container_28216ae5 { vertical-align: top; position:relative; display: inline-block; width:46%; min-height:87px; background:none;  }
#container_28216ae5_padding { margin: 10px; display: block;  }
.textstyle10 { text-align:right; }
#img_2f89ff62 { vertical-align: bottom; position:relative; display: inline-block; width:46%; min-width:100px; background:none; height:auto;  }
#container_5a8bf83f { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:185px; background:none;  }
#img_310cdbf5 { vertical-align: bottom; position:relative; display: inline-block; width:30%; min-width:30px; max-width:38px; background:none; height:auto;  }
#img_7b65636a { vertical-align: bottom; position:relative; display: inline-block; width:30%; min-width:30px; max-width:38px; background:none; height:auto;  }
#img_295a2312 { vertical-align: bottom; position:relative; display: inline-block; width:34%; min-width:29px; max-width:40px; background:none; height:auto;  }
#img_1decea3b { vertical-align: bottom; position:relative; display: inline-block; width:41%; min-width:100px; max-width:120px; background:none; height:auto;  }
.textstyle11 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; line-height: 1.5;  }
#container_58e46a1 { vertical-align: top; position:relative; display: inline-block; width:45%; min-height:220px; min-width:300px; background:none;  }
#container_58e46a1_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:11pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_51f09d84 { vertical-align: top; position:relative; display: inline-block; width:54%; min-height:150px; min-width:300px; background:none;  }
#container_51f09d84_padding { margin: 10px; display: block;  }
#img_64fe9449 { vertical-align: bottom; position:relative; display: inline-block; width:84%; background:none; height:auto;  }
#container_6c9ea786 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:52px; min-width:300px; background:none;  }
#container_6c9ea786_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold; line-height: 1.5;  }
.textstyle14 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold;  }
#container_7b9d488b { vertical-align: top; position:relative; display: inline-block; width:46%; min-height:314px; min-width:300px; background:none;  }
#container_7b9d488b_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:11pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold;  }
.textstyle16 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#img_63318ee { vertical-align: bottom; position:relative; display: inline-block; width:12%; background:none; height:auto;  }
#img_2a5ab6ad { vertical-align: bottom; position:relative; display: inline-block; width:12%; background:none; height:auto;  }
#container_20ca3d89 { vertical-align: top; position:relative; display: inline-block; width:52%; min-height:308px; min-width:300px; background:none;  }
#container_20ca3d89_padding { margin: 10px; display: block;  }
#img_62a45fae { vertical-align: bottom; position:relative; display: inline-block; width:97%; background:none; height:auto;  }
#container_3999eee1 { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:313px; min-width:300px; background:none;  }
#container_3999eee1_padding { margin: 10px; display: block;  }
#container_441a1845 { vertical-align: top; position:relative; display: inline-block; width:57%; min-height:308px; min-width:320px; background:none;  }
#container_441a1845_padding { margin: 10px; display: block;  }
#img_b7078 { vertical-align: bottom; position:relative; display: inline-block; width:101%; min-width:180px; max-width:450px; background:none; height:auto;  }
#container_38f1e931 { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:313px; min-width:300px; background:none;  }
#container_38f1e931_padding { margin: 10px; display: block;  }
#container_3a7c1c96 { vertical-align: top; position:relative; display: inline-block; width:57%; min-height:308px; min-width:300px; background:none;  }
#container_3a7c1c96_padding { margin: 10px; display: block;  }
#img_782fba66 { vertical-align: bottom; position:relative; display: inline-block; width:99%; background:none; height:auto;  }
#container_5aa352a9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5aa352a9_padding { margin: 10px; display: block;  }
#container_311c9132 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_311c9132_padding { margin: 10px; display: block;  }
.textstyle17 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7;  }
.textstyle18 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7; font-weight:bold;  }
.textstyle19 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7;  }
#container_27122dce { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_27122dce_padding { margin: 10px; display: block;  }
#button_7d34030b { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle20 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7; font-weight:bold;  }
#button_6e061b2a { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
.textstyle21 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3164B7;  }
#button_294edcd7 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#container_2316ee66 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_2316ee66_padding { margin: 10px; display: block;  }
#button_52f9cd52 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#button_6e5295ea { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#button_223cd0ae { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:210px; height:40px; background-color:#FFFFFF;  }
#container_537ca46 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:26px; background-color:#3164B7;  }
#container_537ca46_padding { margin: 10px; display: block;  }
.textstyle22 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle23 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#1D1D1D;  }
@media only screen and (max-width: 600px)
{
		#container_311c9132 { width:100%;  }
		#container_27122dce { width:100%;  }
		#container_2316ee66 { width:100%;  }
}
@media only screen and (max-width: 450px)
{
		#menu_6b0b2a5b { width:100px;  }
}
@media only screen and (max-width: 400px)
{
		#text_439e7c9a * span { font-size:14pt;  }
}
